


<pre>

	<h1>fees</h1>	
	
	<h2>steps</h2>
	
		<h3>step 1</h3>
			constant fees for each move kind that can change based on votes.
		
		
	<h2>possibilities</h2>
	
		<h3>variable fees</h3>
			if fees become variable, could have an upper and lower limit here
	
	
		<h3>fee pool for withdrawing aggregate of fractional fees over time</h3>
			<p>This would require a fee to withdraw from as well though</p>
	
		<h3>bids</h3>
	
	<h2>voting on fee level</h2>
	




</pre>









